/* contact-divi-layout-3-3 Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/feature-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.contact_3_3_top_section .et_pb_blurb .et_pb_blurb_container {
    padding-left: 1.4vw;
    padding-top: 0.8vw;
    display: inline-block;
    line-height: 190%;
}

/*Form*/

.contact_5 .et_pb_contact_form {
    margin-left: 0 !important;
}

.contact_5 .et_pb_contact_form .et_pb_contact_field {
    padding: 0 !important;
    margin: 0 !important;
    margin-bottom: 31px !important;
}

.contact_5 .et_pb_contact_form .et_pb_contact_field_half.et_pb_contact_field_last {
    margin-right: 0 !important;
}

.contact_5 .et_pb_contact_form .et_pb_contact_field_half {
    width: 47% !important;
    margin-right: 6% !important;
}

.contact_5 .et_pb_contact_form .et_contact_bottom_container {
    margin-top: 7px !important;
    width: 100%;
    text-align: left;
    overflow: visible;
}

.contact_5 .et_pb_contact_form_label {
    display: block;
    font-size: 0;
    margin-bottom: -5px;
    position: relative;

}

.contact_5 .et_pb_contact_form_label:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #e7e7e7;
    position: absolute;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    top: -7px;
    transform: translate(0, 45px);
}

.contact_5 .et_pb_contact_form_label:before {
    display: inline-block;
    font-size: 16px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

}

.contact_5 .et_pb_contact_form_label[for^="et_pb_contact_name"]:before {
    content: 'First and last name';
}

.contact_5 .et_pb_contact_form_label[for^="et_pb_contact_email"]:before {
    content: 'Email Address here';
}

.contact_5 .et_pb_contact_form_label[for^="et_pb_contact_phone number"]:before {
    content: 'Your phone number here';
}

.contact_5 .et_pb_contact_form_label[for^="et_pb_contact_company"]:before {
    content: 'Your company here';
}

.contact_5 .et_pb_contact_form_label[for^="et_pb_contact_message"]:before {
    content: 'Tell us your idea';
    transform: translate(0, -168px);
}

.contact_5 .et_pb_promo .et_pb_promo_description p {
    max-width: 390px;
    line-height: 150%;
}

.contact_5 .et_pb_contact_form p {
    overflow: visible;
}

.contact_5 .et_pb_contact_form p.filled .et_pb_contact_form_label:before,
.contact_5 .et_pb_contact_form p.focus .et_pb_contact_form_label:before {
    /*color: #cc0033;*/
}

.contact_5 .et_pb_contact_form p textarea,
.contact_5 .et_pb_contact_form p input {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.contact_5 .et_pb_contact_form p.filled textarea,
.contact_5 .et_pb_contact_form p.focus textarea,
.contact_5 .et_pb_contact_form p.filled input,
.contact_5 .et_pb_contact_form p.focus input {
    transform: translate(0, 15px);
}

.contact_5 .et_pb_contact_form p.filled .et_pb_contact_form_label:before,
.contact_5 .et_pb_contact_form p.focus .et_pb_contact_form_label:before {
    transform: translate(0, 20px);
}

.contact_5 .et_pb_contact_form p.filled .et_pb_contact_form_label[for="et_pb_contact_message_4"]:before,
.contact_5 .et_pb_contact_form p.focus .et_pb_contact_form_label[for="et_pb_contact_message_4"]:before {
    transform: translate(0, 20px);
}

.contact_5 .et_pb_contact_form p.filled .et_pb_contact_form_label:after,
.contact_5 .et_pb_contact_form p.focus .et_pb_contact_form_label:after {
    transform: translate(0, 23px);
}

.contact_5 .et_pb_contact_form p:not(.et_pb_contact_field_half ) {
    clear: both;
}

.contact_5 .et_pb_contact_form textarea::-webkit-input-placeholder,
.contact_5 .et_pb_contact_form input::-webkit-input-placeholder {
    font-size: 30px !important;
    font-weight: 700 !important;
}

.contact_5 .et_pb_contact_form textarea::-moz-placeholder,
.contact_5 .et_pb_contact_form input::-moz-placeholder {
    font-size: 30px !important;
    font-weight: 700 !important;
}

.contact_5 .et_pb_contact_form textarea:-ms-input-placeholder,
.contact_5 .et_pb_contact_form input:-ms-input-placeholder {
    font-size: 30px !important;
    font-weight: 700 !important;
}

.contact_5 .et_pb_contact_form textarea:-moz-placeholder,
.contact_5 .et_pb_contact_form input:-moz-placeholder {
    font-size: 30px !important;
    font-weight: 700 !important;
}

/*Error*/

.contact_5 .et_pb_contact_form_container .et-pb-contact-message ul {
    padding-bottom: 12px !important;
}

.contact_5 .et_pb_contact_form p textarea.et_contact_error,
.contact_5 .et_pb_contact_form p input.et_contact_error {
    padding-left: 15px !important;
}

.contact_5 .et_pb_contact_form p textarea.et_contact_error + .et_pb_contact_form_label[for="et_pb_contact_message_4"]:before {
    transform: translate(0, 20px);
}

.contact_5 textarea.et_contact_error + .et_pb_contact_form_label:after {
    transform: translate(0, 52px);
}

/*Footer*/

#page-container .footer7 .et_pb_column_4_4 {
    margin: 0 auto !important;
    float: none !important;
}

/*map*/

.footer7 .et_pb_map {
    height: 350px;
}

/*social Icons*/

.footer7 .et_pb_social_media_follow a.icon.rounded_rectangle:before {
    display: table-cell;
    width: 50px;
    height: 50px;
    vertical-align: middle;
    font-size: 20px !important;

}

.footer7 .et_pb_social_media_follow a.icon.rounded_rectangle:hover:before {
    color: #fff;
}

.footer7 .et_pb_social_media_follow li:last-child {
    margin-right: 0 !important;
}

.footer7 .et_pb_column_4_4 p a:hover {
    opacity: 0.6 !important;
}

.footer7 .et_pb_column_4_4 .et_pb_promo_description a {
    color: #7b8695 !important;
}

.footer7 .et_pb_column_4_4 a {
    color: #ccc;
}

/*Css Animation*/

.footer7 .et_pb_social_media_follow a.icon.rounded_rectangle {
    transition-duration: 0.3s;
    transition-property: transform;
    -webkit-tap-highlight-color: transparent;
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
}

.footer7 .et_pb_social_media_follow a.icon.rounded_rectangle:after {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    transition-duration: 0.3s;
    transition-property: transform opacity;
}

.footer7 .et_pb_social_media_follow li.et_pb_social_icon:hover a.icon.rounded_rectangle:after {
    opacity: 1;
    transform: translateY(5px);
}

.footer7 .et_pb_social_media_follow li.et_pb_social_icon:hover a.icon.rounded_rectangle {
    transform: translateY(-5px);
}

@keyframes rubberBand {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -9px, 0);
        transform: translate3d(0, -9px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

.rubberBand {
    -webkit-animation-name: rubberBand;
    animation-name: rubberBand;
}

/*Responsive*/

@media only screen and (max-width: 1390px) {
    .contact_3_3_top_section .et_pb_blurb .et_pb_blurb_content {
        text-align: center !important;
    }

    .contact_3_3_top_section .et_pb_blurb .et_pb_main_blurb_image {
        display: block;
        margin: 0 auto 20px;
    }

    .contact_3_3_top_section .et_pb_blurb .et_pb_blurb_container {
        padding-left: 0;
        padding-top: 0;
    }
}

@media only screen and (max-width: 980px) {
    .contact_3_3_top_section .et_pb_column_1_3:last-child {
        margin-right: 0 !important;
    }

    .contact_3_3_top_section .et_pb_column_1_3 {
        width: 32% !important;
        margin-right: 2% !important;
        margin-bottom: 0 !important;
    }

    .contact_5 .et_pb_contact_form textarea::-webkit-input-placeholder,
    .contact_5 .et_pb_contact_form input::-webkit-input-placeholder {

        font-size: 26px !important;
    }

    .contact_5 .et_pb_contact_form textarea::-moz-placeholder,
    .contact_5 .et_pb_contact_form input::-moz-placeholder {
        font-size: 26px !important;
    }

    .contact_5 .et_pb_contact_form textarea:-ms-input-placeholder,
    .contact_5 .et_pb_contact_form input:-ms-input-placeholder {
        font-size: 26px !important;
    }

    .contact_5 .et_pb_contact_form textarea:-moz-placeholder,
    .contact_5 .et_pb_contact_form input:-moz-placeholder {
        font-size: 26px !important;
    }
}

@media only screen and (max-width: 767px) {
    .contact_3_3_top_section .et_pb_column_1_3:last-child {
        margin-bottom: 0 !important;
    }

    .contact_3_3_top_section .et_pb_column_1_3 {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 30px !important;
    }

    .contact_5 .et_pb_contact_form .et_pb_contact_field_half {
        width: 100% !important;
        margin-right: 0 !important;
    }

    .contact_5 .et_pb_contact_form textarea::-webkit-input-placeholder,
    .contact_5 .et_pb_contact_form input::-webkit-input-placeholder {

        font-size: 22px !important;
    }

    .contact_5 .et_pb_contact_form textarea::-moz-placeholder,
    .contact_5 .et_pb_contact_form input::-moz-placeholder {
        font-size: 22px !important;
    }

    .contact_5 .et_pb_contact_form textarea:-ms-input-placeholder,
    .contact_5 .et_pb_contact_form input:-ms-input-placeholder {
        font-size: 22px !important;
    }

    .contact_5 .et_pb_contact_form textarea:-moz-placeholder,
    .contact_5 .et_pb_contact_form input:-moz-placeholder {
        font-size: 22px !important;
    }
}

@media only screen and (max-width: 480px) {
    .footer7 .et_pb_map {
        height: 250px;
    }

    .footer7 .et_pb_social_media_follow li {
        margin-right: 10px;
    }
}